.gengduo {
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	text-align: right;

}
a.gengduo:hover {  font-size: 12px; color: #CC0000; text-decoration: none; padding-top: 4px; padding-bottom: 2px}
.biaodanwz {  font-size: 12px; color: #330066; text-decoration: none; letter-spacing: 1px}
.jiansuokuang {  font-size: 12px; text-decoration: none; border: 1px solid #663366; background-color: #FFFFFF; height: 16px; width: 63px}
.jiansuo {  font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #9966CC; text-align: center; height: 18px; width: 40px; border: 1px solid #663399}
.title02 {  color: #FF9900; font-size: 12px; font-weight: bold; text-align: right; padding-top: 3px; padding-bottom: 1px; background-attachment: fixed; background-image: url(/image/conner.gif); background-repeat: no-repeat; background-position: right top; padding-right: 10px; padding-left: 0px}
.shuzi {  font-size: 12px; color: #CC0000; text-decoration: none}
.guanbi {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #9966CC;
	height: 18px;
	width: 60px;
	border: 1px solid #663399;
	text-decoration: none;
	padding-top: 2px;
}
.list02 {
	font-size: 12px;
	color: #330066;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;


}
.center-td {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-size: 12px;
	padding-right: 0px;

}
.gengduobg {
	background-image: url(/dictionary/dictionary05.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.right-text {
font-size: 12px; color: #330066; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; text-align: left
}
.link01 {
	font-size: 14px;
	color: #890089;
	text-decoration: none;

}
a.link01:hover {
	font-size: 14px;
	color: #FF9900;
	text-decoration: none;

}
.text {
	font-size: 14px;
	line-height: 180%;
	color: #330066;

}
.title01 {

	font-size: 14px;
	font-weight: bold;
	color: #663366;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.title03 {
	font-size: 14px;
	font-weight: bold;
	background-image: url(/image/dictionary_td01.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #990099;
	background-attachment: fixed;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;



}
.title03-end {

	font-size: 12px;
	background-image: url(/image/dictionary_td02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: right;
	color: #990099;
	background-attachment: fixed;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tdtable01 {

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0B2E0;
	border-right-color: #E0B2E0;
	border-bottom-color: #E0B2E0;
	border-left-color: #E0B2E0;
}
.yeshu {
	font-size: 13px;
	color: #FF9900;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}
.z-title {
	font-size: 16px;
	color: #990099;
	text-align: center;
	font-weight: bold;
	background-image: url(/image/z-xuxian01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;

}
a.guanbi:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9966CC;
	height: 18px;
	width: 60px;

}
.center-td01 {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 12px;
	padding-right: 0px;
	background-color: #FDF9FD;
	text-align: center;


}
.jiansuo01 {

font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #9966CC; text-align: center; height: 18px; width: 100px; border: 1px solid #663399
}
.title04 {
	font-size: 16px;
	font-weight: bold;
	color: #55007D;
	padding-top: 3px;
	padding-bottom: 1px;
	text-align: center;
	background-color: #FCF4FF;


}
.list04 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;
	background-color: #FCFCFC;

}
.link02 {

	font-size: 12px;
	color: #330066;
	text-decoration: none;
}
a.link02:hover {

	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
